prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: libxfce4mcs-manager
Description: libxfce4mcs-manager
Requires: libxfce4util-1.0
Version: 4.2.3
Libs:  -L/usr/X11R6/lib64  -L/usr/X11R6/lib64 -L${libdir} -lxfce4mcs-manager
Cflags:  -I/usr/X11R6/include  -I/usr/X11R6/include -I${includedir}/xfce4
